
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ICQ-sharp", "ICQ-sharp\ICQ-sharp.csproj", "{5AAE3E3C-B159-48F6-92EB-BB9D58F55C8F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5AAE3E3C-B159-48F6-92EB-BB9D58F55C8F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5AAE3E3C-B159-48F6-92EB-BB9D58F55C8F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5AAE3E3C-B159-48F6-92EB-BB9D58F55C8F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5AAE3E3C-B159-48F6-92EB-BB9D58F55C8F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
